html,
body {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
}
body {
	position: relative;
	min-height: 100%;
	margin: 0px;
	font: 12px Arial;
}
img {
	border: 0px;
}
a {
	outline: none;
}
.wrapper {
	position: relative;
	width: 100%;
	min-height: 100%;
	margin: 0px auto;
}
footer {
	position: relative;
	z-index: 1;
	height: 230px;
	margin-top: -230px;
}
.loading {
	z-index: 100000000;
	display: none;
	position: fixed;
	top: 0;
	left: 50%;
	width: 100px;
	height: 20px;
	margin-left: -50px;
	background: #fff;
	border: 1px solid #b0b0b0;
	border-top: none;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	text-align: center;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
}
.clearfix {
	clear: both;
}
